Arduino

Buy | Download | Getting Started | Learning | Reference | Hardware | FAQ

Blog » | Forum » | Playground »

Reference Language | Libraries | Comparison | Changes

String

## toLowerCase()

#### Description

Get a lower-case version of a String. (Doesn't modify the String it's called on.)

#### Syntax

string.toLowerCase()

#### Parameters

string: a variable of type String

#### Returns

the lower-case version of the String

#### Example

- StringCaseChanges ?

#### See also

- toUpperCase()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

Share |
Edit Page | Page History | Printable View | All Recent Site Changes